cpg_ring_id Struct Reference
Cpg_corosync

The cpg_ring_id struct. More...

`#include <cpg.h>`

## Data Fields

uint32_t | nodeid
uint64_t | seq

## Detailed Description

The cpg_ring_id struct.

Definition at line 140 of file cpg.h.

## Field Documentation

## nodeid

uint32_t cpg_ring_id::nodeid

Definition at line 141 of file cpg.h.

## seq

uint64_t cpg_ring_id::seq

Definition at line 142 of file cpg.h.

The documentation for this struct was generated from the following file:

- cpg.h